# CreateAndSendW9FormEmail

Create a minimal W9/W4/W8 form and sends the e-mail request

`POST /w9/forms/$create-and-send-email`

**API:** Avalara 1099 & W-9 API Definition
**Tag:** Forms W9
**API Version:** 2.0
**Base URL:** https://api.sbx.avalara.com/avalara1099
**Authentication:** Bearer token

Source: https://developer.avalara.com/products/avalara-1099-and-w9/api/methods/Forms%20W9/CreateAndSendW9FormEmail/

## Description

Create a minimal W9/W4/W8 form and sends the e-mail request.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `avalara-version` | string | header | Yes | API version |
| `X-Correlation-Id` | string | header | No | Unique correlation Id in a GUID format |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API. For more information on the client header, see [Client Headers](https://developer.avalara.com/avatax/client-headers/) . |

## Request Body

**Content-Type:** `application/json`

**Content-Type:** `text/json`

**Content-Type:** `application/*+json`

## Responses

| Status | Description | Schema |
|---|---|---|
| 201 | The created W9/W4/W8 form |  |
| 400 | Bad request (e.g. Unknown form type: W10") | `ErrorResponse` |
| 401 | Authentication failed |  |

## Example Request

```bash
curl -X POST "https://api.sbx.avalara.com/avalara1099/w9/forms/$create-and-send-email" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```